<?php
/**
* iCMS - i Content Management System
* Copyright (c) 2007-2018 iCMSdev.com. All rights reserved.
*
* @author icmsdev <master@icmsdev.com>
* @site https://www.icmsdev.com
* @licence https://www.icmsdev.com/LICENSE.html
*/
define('GIT_COMMIT', '1662ac4de4c264e72b639f00d0aad8b614e2dee4');
define('GIT_AUTHOR', 'icmsdev');
define('GIT_EMAIL', 'master@icmsdev.com');
define('GIT_TIME', '1525762510');
